uuid: ff1058ca-8d20-4f5e-82c1-c1154a9afa04
langcode: fr
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: 20ozyeBtDWvVAjfTl6lWOGd31vZTJFuXViP52-mJrcA
id: adminimal_theme_primary_local_tasks
theme: adminimal_theme
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Onglets principaux'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
